<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74884b84ba0e465e3700e5dda7f5d51b">
  <dict>
    <!--2020-05-21 14:06:37.000-->
    <string key="hide_violence_number_from_mcc">51-100</string>
  </dict>
</config>
